absl-py==2.1.0
accelerate==0.31.0
addict==2.4.0
altgraph==0.17.3
annotated-types==0.7.0
anyio==4.4.0
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
arrow==1.3.0
aspose-cad==25.3
asttokens==2.4.1
async-lru==2.0.4
attrs==24.2.0
babel==2.16.0
bcrypt==4.3.0
beautifulsoup4==4.12.3
bleach==6.1.0
blinker==1.9.0
certifi==2024.6.2
cffi==1.16.0
charset-normalizer==3.3.2
click==8.1.8
colorama==0.4.6
comm==0.2.2
comtypes==1.4.11
contourpy==1.2.1
cryptography==44.0.2
cycler==0.12.1
debugpy==1.8.5
decorator==5.1.1
defusedxml==0.7.1
diffusers==0.32.1
dnspython==2.7.0
dukpy==0.5.0
einops==0.8.0
eventlet==0.39.1
executing==2.0.1
ezdxf==1.4.2
facexlib==0.3.0
falcon==3.1.3
fastapi==0.115.11
fastdeploy==3.0.14
fastjsonschema==2.20.0
ffmpeg==1.4
filelock==3.15.4
filterpy==1.4.5
Flask==3.1.0
fonttools==4.53.0
fqdn==1.5.1
fsspec==2024.6.0
ftfy==6.2.0
future==1.0.0
gevent==24.2.1
greenlet==3.0.3
grpcio==1.64.1
gunicorn==23.0.0
h11==0.14.0
httpcore==1.0.5
httpx==0.27.2
huggingface-cli==0.1
huggingface-hub==0.23.4
icecream==2.1.3
idna==3.7
imageio==2.34.2
imgaug==0.4.0
importlib_metadata==8.0.0
intel-openmp==2021.4.0
ipykernel==6.29.5
ipython==8.27.0
ipywidgets==8.1.5
isoduration==20.11.0
itsdangerous==2.2.0
jedi==0.19.1
Jinja2==3.1.4
json5==0.9.25
jsonpointer==3.0.0
jsonschema==4.23.0
jsonschema-specifications==2023.12.1
jupyter==1.1.1
jupyter-console==6.6.3
jupyter-events==0.10.0
jupyter-lsp==2.2.5
jupyter_client==8.6.2
jupyter_core==5.7.2
jupyter_server==2.14.2
jupyter_server_terminals==0.5.3
jupyterlab==4.2.5
jupyterlab_pygments==0.3.0
jupyterlab_server==2.27.3
jupyterlab_widgets==3.0.13
kiwisolver==1.4.5
lazy_loader==0.4
liteindex==0.0.2.dev63
llvmlite==0.43.0
lmdb==1.4.1
loguru==0.7.2
Markdown==3.6
MarkupSafe==2.1.5
matplotlib==3.9.0
matplotlib-inline==0.1.7
mistune==3.0.2
mkl==2021.4.0
mpmath==1.3.0
nbclient==0.10.0
nbconvert==7.16.4
nbformat==5.10.4
nest-asyncio==1.6.0
networkx==3.3
notebook==7.2.2
notebook_shim==0.2.4
numba==0.60.0
numpy==1.26.4
openai-clip==1.0.1
opencv-python==4.10.0.84
outcome==1.3.0.post0
overrides==7.7.0
packaging==24.1
pandas==2.2.2
pandocfilters==1.5.1
paramiko==3.5.1
parso==0.8.4
pefile==2023.2.7
pillow==10.3.0
platformdirs==4.2.2
playsound==1.3.0
prometheus_client==0.20.0
prompt_toolkit==3.0.47
protobuf==4.25.3
psutil==6.0.0
pure_eval==0.2.3
py-cpuinfo==9.0.0
pycparser==2.22
pydantic==2.10.6
pydantic_core==2.27.2
Pygments==2.18.0
pyinstaller==6.12.0
pyinstaller-hooks-contrib==2025.2
pyiqa==0.1.11
PyMySQL==1.1.1
PyNaCl==1.5.0
pynput==1.7.7
pyparsing==3.1.2
PySocks==1.7.1
python-dateutil==2.9.0.post0
python-dotenv==1.1.0
python-json-logger==2.0.7
pytz==2024.1
pywin32==306
pywin32-ctypes==0.2.3
pywinpty==2.0.13
PyYAML==6.0.1
pyzmq==26.2.0
referencing==0.35.1
regex==2024.5.15
requests==2.32.3
rfc3339-validator==0.1.4
rfc3986-validator==0.1.1
rpds-py==0.20.0
safetensors==0.4.3
scikit-image==0.24.0
scipy==1.14.0
scp==0.15.0
seaborn==0.13.2
selenium==4.31.0
Send2Trash==1.8.3
sentencepiece==0.2.0
shapely==2.0.4
six==1.16.0
sniffio==1.3.1
sortedcontainers==2.4.0
soupsieve==2.6
stack-data==0.6.3
starlette==0.46.1
sympy==1.12.1
tbb==2021.13.0
tensorboard==2.17.0
tensorboard-data-server==0.7.2
terminado==0.18.1
tifffile==2024.6.18
timm==1.0.7
tinycss2==1.3.0
tokenizers==0.15.2
tomli==2.0.1
torch==2.3.1
torchvision==0.18.1
tornado==6.4.1
tqdm==4.66.4
traitlets==5.14.3
transformers==4.37.2
trio==0.29.0
trio-websocket==0.12.2
types-python-dateutil==2.9.0.20240821
typing_extensions==4.12.2
tzdata==2024.1
ultralytics==8.2.42
ultralytics-thop==2.0.0
uri-template==1.3.0
urllib3==2.2.2
uvicorn==0.34.0
wcwidth==0.2.13
webcolors==24.8.0
webdriver-manager==4.0.2
webencodings==0.5.1
websocket-client==1.8.0
Werkzeug==3.1.3
widgetsnbextension==4.0.13
win32-setctime==1.1.0
wsproto==1.2.0
yapf==0.40.2
you-get==0.4.1743
zipp==3.19.2
zope.event==5.0
zope.interface==6.4.post2
zstandard==0.22.0
